Subject: Re: bug#7122: touch (GNU coreutils) 7.4 - no way to touch a symlink

From: Pádraig Brady <[email-masked]>
Date: Tue, 28 Sep 2010 15:23:30 +0100

On 28/09/10 10:51, Peter Bailey wrote:
> There are reports that the BSD version of touch has a -h option which
> will make it update the timestamp of a symlink rather than the target
> of that symlink.  As it is, there's no way to update the timestamp on
> a symlink itself.

Done in V8.1
http://git.savannah.gnu.org/gitweb/?p=coreutils.git;a=commit;h=9e13b6a0

cheers,
Pádraig.